000035139 - Supported browsers to access the RSA Web Threat Detection user interfaces

Document created by RSA Customer Support Employee on Jan 16, 2018
Version 1Show Document
  • View in full screen mode

Article Content

Article Number000035139
Applies ToRSA Product Set: Web Threat Detection
RSA Product/Service Type: Mitigator
RSA Version/Condition: 5.1, 6.x
Issue A customer may get an error using a browser to access the various RSA Web Threat Detection user interfaces, such as:
  • Forensics User Interface,
  • Admin User Interface,
  • Configuration User Interface (SilverCat) 
When using Google Chrome (version 57.0.2987.110, for example), the user may see the following error:
 
Unsupported Browser
ResolutionAccording to page 2 of the RSA Web Threat Detection 6.1 release notes:
 
Browser Support
Web Threat Detection supports the following browser versions that support TLS 1.2:

  • Internet Explorer 11 or later
  • Firefox versions with TLS 1.2 support
Therefore, Web Threat Detection 6.2 does not support Google Chrome. Although you may be able to log into it, the Web Threat Detection user interfaces may not display correctly or may not display certain sections of the user interfaces at all. 

Attachments

    Outcomes